Bug 131774 (FC3SELinux) - Umbrella FC3 SELinux tracker
Summary: Umbrella FC3 SELinux tracker
Status: CLOSED WONTFIX
Alias: FC3SELinux
Product: Fedora
Classification: Fedora
Component: selinux-policy-strict   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Russell Coker
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On: 124837 130421 130701 131189 131788 132196 132914 133373 133380 133505 133688
Blocks: FC3Blocker
TreeView+ depends on / blocked
 
Reported: 2004-09-04 07:45 UTC by Colin Charles
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-12 18:53:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Colin Charles 2004-09-04 07:45:40 UTC
Tracker bug for outstanding SELinux bugs that we must fix for FC3.
This includes stuff from selinux-policy-strict and selinux-policy-targeted

Comment 1 Stephan Borg 2004-12-30 05:00:51 UTC
Tux will not work with SELinux enabled. Have tried to figure out a
work around, but to no avail.

Comment 2 Daniel Walsh 2005-05-12 18:53:30 UTC
Running Tux and SElinux at the same time makes no sense.  SELinux slows the
kernel down and does not protect processed running within the kernel.


Note You need to log in before you can comment on or make changes to this bug.